Subject: [GROW] Posted new draft of private IP in SP core

From: Anthony Kirkham <[email-masked]>
Date: Fri, 15 Apr 2011 10:10:51 +1000

All,

I have been working on this for a while now as time permits. I have 
posted a new version of:

Filename:	 draft-kirkham-private-ip-sp-cores
Revision:	 03
Title:		 Issues with Private IP Addressing in the Internet
Creation_date:	 2011-04-15
WG ID:		 Independent Submission
Number_of_pages: 12

I'd appreciate any thoughts and feedback.

Regards and thanks in advance,
Tony K

-- 

*Anthony Kirkham*
*Solution Architect

***World Wide Security
Service Practice
**
[email-masked] <mailto:[email-masked]>
Phone: *+61 (0)7 3238 8203*
Mobile: *+61 (0)401 890 494*

CISSP, CCIE# - 1378

**

Level 12, 300 Adelaide Street
Brisbane, Qld, 4000
Australia
Cisco home page <http://www.cisco.com/global/AU/>